## libjavascript-rpc-perl 0.10

=== debian/changelog ===
libjavascript-rpc-perl (0.10-2) unstable; urgency=medium

  * Salvaging upload
  * Take maintainership. Closes: #1001975
  * Packaging cleanup. Closes: #999265

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 10 Jan 2022 18:51:57 +0100

libjavascript-rpc-perl (0.10-1.3) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817533

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 14:03:22 +0100

libjavascript-rpc-perl (0.10-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libcgi-pm-perl | perl (<< 5.19)
    Closes: #789342

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 12:10:04 +0000

libjavascript-rpc-perl (0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create empty
    dirs (Closes: #467943)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 18:39:40 +0200

libjavascript-rpc-perl (0.10-1) unstable; urgency=low

  * New Maintainer (Closes: #329898)
  * New Upstream Release (Closes: #329571)
  * Bumped up to new standards Version
  * debian/rules cleanup
  * debian/copyright added upstream homepage url
  * debian/copyright added upstream email address

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 22 Dec 2005 13:51:37 +0000

libjavascript-rpc-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: Bug#292272).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 25 Jan 2005 17:51:57 -0800
