=== debian/control ===
Source: libjavascript-rpc-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
    libcgi-pm-perl,
    libcgi-simple-perl,
    libmodule-build-perl,
    libtest-pod-coverage-perl,
    libtest-pod-perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libjavascript-rpc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Description: Perl module to process Remote procedure calls from JavaScript
 JavaScript::RPC::Server::CGI is a CGI-based server library for use
 with Brent Ashley's JavaScript Remote Scripting (JSRS) client library.
 It works asynchronously and uses DHTML to deal with the payload.
 .
 The most current version (as of the release of this module) of the
 client library as well as a demo application have been included in
 this distribution.
